{% extends "templates/page.njk" %}

{% block pageContent %}
  <h1 class="nhsuk-heading-l">{{ heading }}</h1>
  <p>{{ paragraphOne }}</p>
  <p>{{ paragraphTwo }} <a href="https://services.nhsbsa.nhs.uk/check-my-nhs-exemption/start" id="check-exemption-link" target="_blank">{{ paragraphTwoLinkText }}</a> {{ paragraphTwoPartTwo }}</p>
  <p>{{ paragraphThree }} <a href="https://www.nhsbsa.nhs.uk/contact-nhs-help-health-costs" id="contact-us-link" target="_blank">{{ paragraphThreeLinkText }}</a></p>
{% endblock %}